body {font-family: 'Nunito Sans', sans-serif; font-size: 15px; line-height: 1.575;padding: 0;margin: 0;background: #edeffd; color: #333; background-blend-mode: luminosity;}
a {color: #334DC4;text-decoration: none;}
a:hover {color: #003462;}
ol, ul { box-sizing: border-box; margin-inline-start: 0 !important; }
strong{font-family: 'Lalezar', cursive; font-weight: normal;font-size: 20px;}
.wrapper {max-width: 1060px;margin: 0 auto;}
.main-index {max-width: 910px;margin: 0 auto;overflow: hidden; padding: 0 7px}
.main-single {max-width: 850px;margin: 0 auto;overflow: hidden; padding: 0 7px}
@media screen and (max-width: 1066px) {main {margin: 0em auto;}}
.box-item {border-radius:3px;background: #fff;margin-bottom: 10px;width: 100%;box-shadow: 0 2px 6px 0 #aaabd3}
.top-item {height: 193px;}
.main-item {margin: 0 auto;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-orient: horizontal;-webkit-box-direction: normal;-ms-flex-flow: row wrap;flex-flow: row wrap;position: relative;}
.main-wrap {-webkit-box-flex: 1;-ms-flex: 1 1 100%;flex: 1 1 100%;max-width: 100%;}
.main-content {box-sizing: border-box;padding: 0;}
.flex-main {margin: 0 auto;display: flex;-webkit-box-orient: vertical;-ms-flex-flow: row wrap;flex-flow: row wrap;position: relative;}
.aside-wrap {-webkit-box-flex: 1;-ms-flex: 1 1 0%;flex: 1 1 0%;max-width: 0%;-webkit-box-sizing: border-box;box-sizing: border-box;}
@media screen and (max-width: 1066px) {.main-wrap {-webkit-box-flex: 1;-ms-flex: 1 1 100%;flex: 1 1 100%;max-width: 99.6%;}
.main-content {padding: 0;}.aside-wrap {-webkit-box-flex: 1;-ms-flex: 1 1 100%;flex: 1 1 100%;max-width: 99.6%;padding: 30px 0;}
article {margin-right: 0 !important;}}
.content-header- {display: flex; margin-bottom: 15px; padding: 0.3rem 1rem; border-bottom: 2px solid #334DC4; justify-content: space-between; font-size: 16px;}
.content-header h1 {padding: 0;margin: auto 0;font-size:16px;color: #334DC4;font-family: Calibri,Arial,sans-serifsans-serif; letter-spacing: 1px; text-transform: uppercase;}
.apk::
.top-slide {width: 100%;min-height: 100%;margin: 0;padding: 0;font-size: 12px;display: block;}
@media screen and (max-width: 1066px) {.top-slide {padding: 0 !important;position: relative;width: 910px;}}
.top-slide .item-slide {position: static;width: 120px;height: 120px;border-right: 1px solid #ddd;text-align: center;padding: 15px 4px;float: left;}
.top-slide .item-slide:last-child {border-right: 0;}
.top-slide .item-slide img {height: 70px;width: auto;border-radius: 15%;}
.top-slide .item-slide a {white-space: nowrap;overflow: hidden;text-overflow: ellipsis;display: block;}
.top-slide .item-slide p {padding: 0;margin: 3px 0 0 0;}
/**/
.content-header-recent {display:flex;margin:0;padding: 0.3rem 0 0 1rem;border-bottom: 2px solid #5e5e5e; justify-content: space-between;font-size: 16px;}
.content-header-recent h2 {padding: 0;margin: auto 0;font-size:16px;color: #5e5e5e;font-family: Calibri,Arial,sans-serifsans-serif; letter-spacing: 1px; text-transform: uppercase;}
.content-header-recent h1 {padding: 0;margin: auto 0;font-size:16px;color: #5e5e5e;font-family: Calibri,Arial,sans-serifsans-serif; letter-spacing: 1px; text-transform: uppercase;}
.content-header-recent a {order: 2;color: #5e5e5e;background-color: #fff;box-shadow: 0 2px 8px rgba(0,0,0,0.05);border: 1px solid #ddd;margin: 0.5rem;padding: 0.3rem 0.8rem;text-align: center;font-size: 0.8rem;border-radius: 0.5rem;transition:0.3s;letter-spacing: 0.5px;text-transform: uppercase;font-weight: 600;cursor: pointer;}
.content-header-recent a::after{content: "\f09e";font-family:"Font Awesome 5 Free";font-size:14px; margin-left: 10px;}
.recent::before{content: "\f2f5";font-family:"Font Awesome 5 Free"; margin-right: 7px;}
.content-header-games {display:flex;margin:0;padding: 0.3rem 0 0 1rem;border-bottom: 2px solid #fd4c4c; justify-content: space-between;font-size: 16px;}
.content-header-games h2 {padding: 0;margin: auto 0;font-size:16px;color: #fd4c4c;font-family: Calibri,Arial,sans-serifsans-serif; letter-spacing: 1px; text-transform: uppercase;}
.content-header-games h1 {padding: 0;margin: auto 0;font-size:16px;color: #fd4c4c;font-family: Calibri,Arial,sans-serifsans-serif; letter-spacing: 1px; text-transform: uppercase;}
.content-header-games a {order: 2;color: #fd4c4c;background-color: #fff;box-shadow: 0 2px 8px rgba(0,0,0,0.05);border: 1px solid #ddd;margin: 0.5rem;padding: 0.3rem 0.8rem;text-align: center;font-size: 0.8rem;border-radius: 0.5rem;transition:0.3s;letter-spacing: 0.5px;text-transform: uppercase;font-weight: 600;cursor: pointer;}
.content-header-games a::after{content: "\f09e";font-family:"Font Awesome 5 Free";font-size:14px; margin-left: 10px;}
.games::before{content: "\f11b";font-family:"Font Awesome 5 Free"; margin-right: 7px;}
.content-header-applications {display:flex;margin:0;padding: 0.3rem 0 0 1rem;border-bottom: 2px solid #7bb932; justify-content: space-between;font-size: 16px;}
.content-header-applications h2 {padding: 0;margin: auto 0;font-size:16px;color: #7bb932;font-family: Calibri,Arial,sans-serifsans-serif; letter-spacing: 1px; text-transform: uppercase;}
.content-header-applications h1 {padding: 0;margin: auto 0;font-size:16px;color: #7bb932;font-family: Calibri,Arial,sans-serifsans-serif; letter-spacing: 1px; text-transform: uppercase;}
.content-header-applications a {order: 2;color: #7bb932;background-color: #fff;box-shadow: 0 2px 8px rgba(0,0,0,0.05);border: 1px solid #ddd;margin: 0.5rem;padding: 0.3rem 0.8rem;text-align: center;font-size: 0.8rem;border-radius: 0.5rem;transition:0.3s;letter-spacing: 0.5px;text-transform: uppercase;font-weight: 600;cursor: pointer;}
.content-header-applications a::after{content: "\f09e";font-family:"Font Awesome 5 Free";font-size:14px; margin-left: 10px;}
.applications::before{content: "\f56b";font-family:"Font Awesome 5 Free"; margin-right: 7px;}
.content-header-popular {margin:0;padding: 0.3rem 0 0 1rem;border-bottom: 2px solid #334DC4;justify-content: space-between;color: #334DC4;font-size:16px;font-family: Calibri,Arial,sans-serifsans-serif; letter-spacing: 1px; text-transform: uppercase;}
.content-header-popular::before{content: "\f35b";font-family:"Font Awesome 5 Free"; margin-right: 7px;}
.content-header-related {display: flex; margin: 0 1rem; padding: 0.3rem 0 0 0.5rem; border-bottom: 2px solid #cb00bb; justify-content: space-between; font-size: 16px;}
.content-header-related h2 {padding: 0;margin: auto 0;font-size:16px;color: #cb00bb;font-family: Calibri,Arial,sans-serifsans-serif; letter-spacing: 1px; text-transform: uppercase;}
.content-header-related h2::before{content: "\f1b3";font-family:"Font Awesome 5 Free";font-size:18px; margin-right: 10px;}
.content-header-find {display:flex;margin:0;padding: 0.3rem 0 0 1rem;border-bottom: 2px solid #5e5e5e; justify-content: space-between;font-size: 16px;margin-bottom: 15px;}
.content-header-find h1 {padding: 0;margin: auto 0;font-size:16px;color: #5e5e5e;font-family: Calibri,Arial,sans-serifsans-serif; letter-spacing: 1px; text-transform: uppercase;}
.find::before{content: "\f4d8";font-family:"Font Awesome 5 Free"; margin-right: 7px;}

.fa-gamepad { color: #fd4c4c; }.fa-gamepad a{ color: #fd4c4c; }
.fa-feather-alt{ color: #7bb932; } .fa-feather-alt a{ color: #7bb932; }
/* Stars */


@media screen and (max-width: 1060px) {.slide-source {width: 100%;overflow-x: scroll;overflow-y: hidden;}}
/* Button Go To Top */
#btnTop {display: none;position: fixed;bottom: 20px;right: 30px;z-index: 99;border: 1px solid #fff;outline: none;background-color: #334DC4b3;color: #fff;cursor: pointer;padding: 10px;border-radius: 5px;font-size: 18px;transition: 0.3s;}

/* Main Slide */
.main-slide {padding: 5px;}
.main-box {width: 275px;height: 73px;display: inline-block;padding: 10px;font-size: 0.8rem;}
.main-box img {width: 70px;height: 70px;float: left;margin-bottom: 5px;transition: 0.9s;margin-right: 10px;border-radius: 15%;}
.main-box-related {width: 255px;height: 73px;display: inline-block;padding: 10px;font-size: 0.8rem;}
.main-box-related img {width: 70px;height: 70px;float: left;margin-bottom: 5px;transition: 0.9s;margin-right: 10px;border-radius: 15%;}
.meta-box-title {white-space: nowrap;overflow: hidden;display: block;font-size: 14px;color:#334DC4;font-family: 'Lalezar', cursive;padding-top: 2px;position: relative;}
.meta-box-title::after{position: absolute; content: ''; width: 25px; height: 25px; background-repeat: no-repeat; background-size: cover; background-position: center center; background-image: url(/theme/img/nowrap.png); right: 0; top: 0;}
.main-box p {margin:0 0.5rem;}
.meta-box-version {font-size:11px;color:#a3a0a0;margin-bottom: 5px;}
.meta-box-category {font-size: 12px; color: #FFF; background: #ffa500; display: flex; width: fit-content; padding: 0 5px; border-radius: 5px;}
  @media screen and (min-width:0px) and (max-width:320px)
{.main-box {width: 92.8%!important;}}
  @media screen and (min-width:321px) and (max-width:480px)
{.main-box {width: 88.9%!important;}}
  @media screen and (min-width:481px) and (max-width:667px)
{.main-box {width: 45.3%!important;}}
  @media screen and (min-width:668px) and (max-width:768px)
{.main-box {  width: 29.8%!important;}}
  @media screen and (min-width:769px) and (max-width:1066px)
{.main-box{ width: 30.2%;}}  

.navbar-logo img {display: block;width: 174px;height: 87px;}
/* Navbar  */

.navbar {background: #222;padding: 0 15px;top: 0;box-shadow: 0 2px 6px 0 #aaabd3;border-bottom: 1px solid #ddd;position: sticky;z-index: 2;background: #fff;height: 4rem;margin-bottom: 1rem;}
nav .logo img {height: 3rem; width: 230px; display: flex; flex-wrap: wrap; align-items: center; margin: 0 auto;}
nav .nav-items{display: flex;flex: 0;}
nav .nav-items li{list-style: none; padding: 0 15px; border-left: 1px solid #ddd; line-height: normal; margin-right: -1px; border-right: 1px solid #ddd; color: #334DC4;}
nav .nav-items li a{font-size: 16px; padding-left: 7px; font-family: Calibri,Arial,sans-serifsans-serif; letter-spacing: 1px; text-transform: uppercase; font-weight: 500; transition: all .3s linear;}
nav form{display: flex;height: 30px;padding: 2px;background: #eee;min-width: 18% !important;border-radius: 8px;border: 1px solid #ddd;}
nav form .search-data {width: 100%;height: 100%;padding: 0 10px;color: #000;font-size: 13px;border: none;font-weight: 500;background: none;letter-spacing: 1px;}
nav form button{padding: 0 15px;color: #ddd;font-size: 17px;background: transparent;border: none;border-radius: 2px;cursor: pointer;}
nav form button:hover{color: #000;}
nav .menu-icon,
nav .cancel-icon,
nav .search-icon{text-align: center;margin: 0 1rem;font-size: 18px;color: #000;cursor: pointer;display: none;}nav .menu-icon span,
nav .cancel-icon,
nav .search-icon{display: none;}@media (max-width: 1245px) {nav{padding: 0;}}@media (max-width: 1140px){nav{padding: 0px;}nav .logo{flex: 2;text-align: center;}/* TODO: Prevent use Fixed for this */nav .nav-items{position: fixed;z-index: 99;top: 4rem;left: -150%;height: 100%;background: #fff;border: 1px solid #ddd;box-shadow: 0 2px 8px rgba(0,0,0,0.05);display: inline-block;transition: left 0.3s ease;}nav .nav-items.active{left: 0px;width: 300px;}nav .nav-items li {padding: 10px 25px;border-bottom: 1px solid #ddd;line-height: 40px;}nav .nav-items li a {font-size: 20px;}nav form{position: absolute;top: 80px;right: 50px;opacity: 0;pointer-events: none;transition: top 0.3s ease, opacity 0.1s ease;}nav form.active{top: 90px;opacity: 1;pointer-events: auto;}nav form:before{position: absolute;content: "";top: -13px;right: 0px;width: 0;height: 0;z-index: -1;border: 10px solid transparent;border-bottom-color: #000;margin: -20px 0 0;}nav form:after{position: absolute;content: '';height: 60px;padding: 2px;background: #fff;border: 1px solid #ddd;min-width: calc(100% + 20px);z-index: -2;left: 50%;top: 50%;transform: translate(-50%, -50%);}nav .menu-icon{display: block;}nav .search-icon,nav .menu-icon span{display: block;}nav .menu-icon span.hide,nav .search-icon.hide{display: none;}nav .cancel-icon.show{display: block;}}
.menu-wrapper {display: flex;flex-wrap: wrap;justify-content: space-between;align-items: center;max-width: 1060px;margin: auto;overflow: hidden;height: 100%;}
button.fas.fa-search { color: #a9a9a9; border-left: 1px solid #ddd; }

/* Mobile menu */
.menu {display: hidden;flex-wrap: wrap;justify-content: space-between;align-items: center;margin:0;padding:0;}
.menu li a {font-weight: 600;display: block;padding: 15px 5px;}
.toggle {order: 1;}
.toggle .bi {width: 1em;height: 1em;}
.item.button {order: 2;}.item {display: inline-block;order: 3;width: 100%;text-align: center;display: none;}
.button.secondary {/* divider between buttons and menu links */border-bottom: 1px #444 solid;}
/* Tablet menu */
@media all and (min-width: 700px) {.menu {justify-content: center;}.item.button {width: auto;order: 1;display: block;}.toggle {flex: 1;text-align: right;order: 2;}/* Button up from tablet screen */.menu li.button a {padding: 10px 15px;margin: 5px 0;}.button a {background: #0080ff;border: 1px royalblue solid;}.button.secondary {border: 0;}.button.secondary a {background: transparent;border: 1px #0080ff solid;}.button a:hover {text-decoration: none;}.button:not(.secondary) a:hover {background: royalblue;border-color: darkblue;}}/* Desktop menu */
@media all and (min-width: 960px) {
.menu-wrapper {width:100%;display: flex;justify-content: space-between;align-items: center;}.menu {align-items: flex-start;flex-wrap: nowrap;background: none;}.item {order: 1;position: relative;display: inline-block;width: auto;}.button {order: 2;}.submenu-active .submenu {display: block;position: absolute;left: 0;top: 68px;background: #111;}.toggle {display: none;}.submenu-active {border-radius: 0;}}

/* Post Page */
.breadcrumb{color: #999; font-size: 12px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; display: block;}
article {padding: 1.5rem 1rem;letter-spacing: 0.5px;}
.headline {display: flex;column-gap: 10px;padding: 0.5rem 0;}
.headline h1 {font-size: 1.8rem;margin: 0;}
.headline img {height: 100px;width: auto;border-radius: 15%;}
.headline p {margin: 0.5rem 0;}

/* Sidebar Recent */
article h1 { font-family: 'Lalezar', cursive; font-size: 35px; line-height: 1em; margin: auto; }
article h2 { font-family: 'Lalezar', cursive; font-size: 28px; line-height: 1em; margin: auto; padding: 10px 0 15px 0;text-align: center; }
.post {padding: 1rem;margin: 0;border: 0;overflow: hidden;text-decoration: none;padding-bottom: 10px;}
.post .post-link {position: relative;width: 65px;height: 65px;float: left;overflow: hidden;display: block;vertical-align: middle;margin: 0 12px 0 0;}
.post .post-link .post-thumb {width:100%;border-radius: 15%;}
.post:hover .post-content .post-info .post-title a {color: #000;}
.post .post-content .post-info {overflow: hidden;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.post .post-content .post-info {overflow: hidden;}
.post .post-content .post-info .post-title {font-size: 13px;font-weight: 600;line-height: 1.5em;margin: 0 0 3px;}
.post .post-content .post-info .post-title a {display: block;color: #333333;transition: color .17s;}
.post .post-content .post-meta {overflow: hidden;padding: 0 1px;}
.post .post-content .post-meta .post-category {font-size: 11px;text-transform: uppercase;padding: 0.3rem;border: 1px solid #333;}
.list-item { line-height: 23px; margin-top: -3px; }
.item-info a{ color: #777;}
.item-info {font-size: 15px; color: #777;list-style: none; margin: auto; padding: inherit; font-family: 'Lalezar', cursive;}
.item-date {color: #757575; font-size: 12px;}
.item-rating {list-style: none; padding: inherit; margin: auto;}
.rating-amount {color: #757575; font-size: 12px; list-style: none; display: inline; }
.checked {color: orange; font-size: 13px;margin-right: -3px;}
.side-box {width: 300px;height: 73px;display: inline-block;padding: 10px;list-style: none;font-size: 0.8rem;}
.side-ul {margin: 0;padding: 0;}
.side-box img {width: 65px;height: 65px;float: left;margin-bottom: 5px;transition: 0.9s;margin-right: 10px;border-radius: 15%;}
.side-box a {margin-left: 15px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;display: block;}
.side-box p {margin:0 0.5rem;}

/* Sidebar Tags / Category */
.tags-content {margin:0.5rem;}
.tags {background-color: #003462;color: #fff;border:1px solid #ddd;padding: 0.3rem 0.5rem;margin: 0.3rem;display: inline-block;border-radius: 0.5rem;letter-spacing: 0.5px;text-transform: uppercase;cursor: pointer;font-size: 12px;transition:0.2s;}
.tags:hover {background-color: #fff;;color: #003462;border:1px solid #003462;}

/* Pagination */
.navigation {text-align: center;}
.pagination {list-style-type: none;}
.pagination li {display: inline;}
.pagination li a {display: inline-block;font-weight: 600;padding: 8px 14px;background: #f5f5f5;border-radius: 5px;}
.pagination li .active {color:#fff !important;background: #1f7fff;}
.pagination li a:hover {color:#fff !important;background: #1f7fff;}

/* Article Screenshots */
.screenshots {position: relative;width: 100%;padding-right: 15px;margin-bottom: 15px;}
.screenshots .row {width: auto;}
#left {text-align: center;width: 30px;position: absolute;background: #333;color: #FFF;z-index: 0;cursor: pointer;margin-left: -16px;top: 130px;border-right: 1px solid #fff; border-top: 1px solid #fff; border-bottom: 1px solid #fff; border-radius: 0 5px 5px 0; }
#left::before {display: inline-block;content: "\f104";font-weight: bold;color: #fff;font-family: "Font Awesome 5 Free";font-size: 25px;}
#right {text-align: center;right: -1px;width: 30px;position: absolute;background: #333;color: #fff;z-index: 0;cursor: pointer;top: 130px;border-left: 1px solid #fff; border-top: 1px solid #fff; border-bottom: 1px solid #fff; border-radius: 5px 0 0 5px; }
#right::before {display: inline-block;content: "\f105";font-weight: bold;color: #fff;font-family: "Font Awesome 5 Free";font-size: 25px;}
#screenshot-main { overflow-y: hidden;white-space: nowrap;margin-left: -16px; margin-right: -16px;}
.screenshots img {height: 290px;cursor: pointer;}

/* Comments */
.comments{font-size:16px;font-family:oswald;font-weight:normal;margin-top:10px;margin-left:10px}
.comment-body{margin:5px 0 15px;color:#222;line-height:1.3em;border-radius:3px;position:relative;max-width:100%;padding:10px 0;}
.comment-reply-title{font-size:16px;font-family:oswald;font-weight:normal;margin-left:10px}
.commentlist{list-style-type: none; position:relative;margin:10px auto;padding:20px 0;border-bottom:1px solid #e9ebee;border-top:1px solid #e9ebee}
.commentlist p { font-size: 12px; font-weight: normal; margin: 20px 0 10px 50px; font-family: monospace; }
.comment-author .avatar{width:42px;height:42px;max-width:42px;max-height:42px}
.comment-author .ca{color:#334DC4;font-style:normal;text-transform: capitalize;font-weight:600;margin:0 0 0 10px;position:absolute;font-family:Helvetica, Arial, sans-serif}
.comment-author .ca a{color:#334DC4;}
.comment-author .says{font-style:normal;font-weight:500;margin:0 0 0 50px;position:absolute}
.comment-meta{color: #334DC4; font-size: 11px; font-weight: normal; margin: 10px 0 0 52px; font-family: Helvetica, Arial, sans-serif;}
.comment-meta a {color:#334DC4}
.comment-meta p{line-height:1.5em;margin:5px 0 0;color:#222;word-wrap:break-word;padding:10px 0;text-align:left}
.reply a{overflow:hidden;margin-top:-15px;color:#fff;text-align:center;text-decoration:none;font-size:13px;float:right;padding:7px 15px;background:#0b4060;border-radius:3px 3px 0 0;font-family:oswald}.reply a{color:#FFF}
.comment-me{border: 1px solid #d3d6db; background: #FFF; border-radius: 2px; min-width: -moz-available; min-width: -webkit-fill-available; min-width: fill-available; height: 60px; resize: vertical; padding: 7px;}
.form-submit .submit{background: #334DC4; color: #fff; padding: 3px 7px; border: none; border-radius: 2px; float: left; font-size: 15px; font-family: Calibri,Arial,sans-serif; margin-top: 10px; font-weight: 900;}
.comment-form-author #author{border: 1px solid #d3d6db; background: #fff; border-radius: 2px; margin-bottom: 5px;}
.comment-form-author label{font-family: Calibri,Arial,sans-serif; margin-left: 5px;}
#cancel-comment-reply-link{background: #334DC4; color: #fff; padding: 0 7px; border: none; border-radius: 2px; float: right; font-size: 15px; font-family: Calibri,Arial,sans-serif; margin-top: 10px; font-weight: 900;}
#comments-apk{font-size:17px;margin:15px 0 0 15px;font-family:oswald;font-weight:normal;text-transform:uppercase;letter-spacing:0.1em}
#commentform {margin-top: -0.7rem;}
.children{list-style-type: none; margin: 2rem 0;}
.depth-2 .comment-reply-link{display:none;}
.depth-2 {border-left: 1px solid #ddd; padding-left: 10px; list-style: none; margin-top: -15px;}
.vcard { float:left; }
.comment-form-comment { padding: 0; margin-bottom: -7px !important; }
.comment-respond {padding: 15px 5px 2.5rem 5px; background: #f5f6f7; border: 1px solid #d3d6db;}
.comment-notes, .comment-form-cookies-consent, .form-submit  { margin:0 !important;}
.box-item-comment { border-radius: 2px; background: #fff; margin-bottom: 0rem; width: auto; }
.box-item-comment article{ border-top: 1px solid #e9ebee; margin: 0 1rem; padding: 2rem 0 !important; }
.cld-like-dislike-wrap { display: inline-block; margin: 5px 0 0 2.4rem !important; font-size: 12px; color: #334DC4 !important; }
.cld-like-dislike-wrap a {color: #334DC4 !important;}
.cld-like-dislike-wrap span {color: #334DC4 !important;}
.fa-thumbs-down { padding: 0 5px; }.fa-thumbs-up { padding: 0 5px; }
.depth-3 {margin-left: -15px;}
.depth-3 { margin: -33px 0 -34px -15px; border-left: 1px solid #ddd; }

/* Lightbox */
.sl-overlay {position:fixed;left:0;right:0;top:0;bottom:0;background:#000;opacity:0.7;display:none;z-index:1035;}.sl-wrapper {z-index:1040;width:100%;height:100%;left:0;top:0;position:fixed;}.sl-wrapper * {box-sizing:border-box;}.sl-wrapper button {border:0 none;background:transparent;font-size:28px;padding:0;cursor:pointer;}.sl-wrapper button:hover {opacity:0.7;}.sl-wrapper .sl-close {display:none;position:fixed;right:30px;top:30px;z-index:10060;margin-top:-14px;margin-right:-14px;height:44px;width:44px;line-height:44px;font-family:Arial, Baskerville, monospace;color:#000;font-size:3rem;}.sl-wrapper .sl-counter {display:none;position:fixed;top:30px;left:30px;z-index:1060;color:#000;font-size:1rem;}.sl-wrapper .sl-navigation {width:100%;display:none;}.sl-wrapper .sl-navigation button {position: fixed; top: 47%; height: auto; text-align: center; font-family: Arial,Baskerville,monospace; color: #fff; background: #333333; border-radius: 5px;z-index: 10060;}.sl-wrapper .sl-navigation button.sl-next {right:5px;font-size:2rem;padding: 0 10px 5px 10px;}.sl-wrapper .sl-navigation button.sl-prev {left:5px;font-size:2rem;padding: 0 10px 5px 10px;}@media (min-width:35.5em) {.sl-wrapper .sl-navigation button {width:44px;}.sl-wrapper .sl-navigation button.sl-next {right:10px;font-size:3rem;padding: 0 5px 5px 10px;}.sl-wrapper .sl-navigation button.sl-prev {left:10px;font-size:3rem;}}@media (min-width:50em) {.sl-wrapper .sl-navigation button {width:44px;}.sl-wrapper .sl-navigation button.sl-next {right:20px;font-size:3rem;}.sl-wrapper .sl-navigation button.sl-prev {left:20px;font-size:3rem;padding: 0 5px 5px 10px;}}.sl-wrapper.sl-dir-rtl .sl-navigation {direction:ltr;}.sl-wrapper .sl-image {position:fixed;-ms-touch-action:none;touch-action:none;z-index:10000;}.sl-wrapper .sl-image img {margin:0;padding:0;display:block;border:0 none;width:100%;height:auto;}@media (min-width:35.5em) {.sl-wrapper .sl-image img {border:0 none;}}@media (min-width:50em) {.sl-wrapper .sl-image img {border:0 none;}}.sl-wrapper .sl-image iframe {background:#000;border:0 none;}@media (min-width:35.5em) {.sl-wrapper .sl-image iframe {border:0 none;}}@media (min-width:50em) {.sl-wrapper .sl-image iframe {border:0 none;}}.sl-wrapper .sl-image .sl-caption {display:none;padding:10px;color:#fff;background:rgba(0, 0, 0, 0.8);font-size:1rem;position:absolute;bottom:0;left:0;right:0;}.sl-wrapper .sl-image .sl-caption.pos-top {bottom:auto;top:0;}.sl-wrapper .sl-image .sl-caption.pos-outside {bottom:auto;}.sl-wrapper .sl-image .sl-download {display:none;position:absolute;bottom:5px;right:5px;color:#000;z-index:1060;}.sl-spinner {display:none;border:5px solid #333;border-radius:40px;height:40px;left:50%;margin:-20px 0 0 -20px;opacity:0;position:fixed;top:50%;width:40px;z-index:1007;-webkit-animation:pulsate 1s ease-out infinite;-moz-animation:pulsate 1s ease-out infinite;-ms-animation:pulsate 1s ease-out infinite;-o-animation:pulsate 1s ease-out infinite;animation:pulsate 1s ease-out infinite;}.sl-scrollbar-measure {position:absolute;top:-9999px;width:50px;height:50px;overflow:scroll;}.sl-transition {transition:-moz-transform ease 200ms;transition:-ms-transform ease 200ms;transition:-o-transform ease 200ms;transition:-webkit-transform ease 200ms;transition:transform ease 200ms;}@-webkit-keyframes pulsate {0% {transform:scale(0.1);opacity:0.0;}50% {opacity:1;}100% {transform:scale(1.2);opacity:0;}}@keyframes pulsate {0% {transform:scale(0.1);opacity:0.0;}50% {opacity:1;}100% {transform:scale(1.2);opacity:0;}}@-moz-keyframes pulsate {0% {transform:scale(0.1);opacity:0.0;}50% {opacity:1;}100% {transform:scale(1.2);opacity:0;}}@-o-keyframes pulsate {0% {transform:scale(0.1);opacity:0.0;}50% {opacity:1;}100% {transform:scale(1.2);opacity:0;}}@-ms-keyframes pulsate {0% {transform:scale(0.1);opacity:0.0;}50% {opacity:1;}100% {transform:scale(1.2);opacity:0;}}

/*like*/
.like { width: max-content; font-size: 14px; padding: 6px 7px 2px; letter-spacing: 1px; background: #e6e9fe; margin: 5px 0 5px 7px; height: 19px; font-family: 'Lalezar', cursive; text-transform: uppercase; border-top: 1px solid #dce2ff; border-bottom: 1px solid #dce2ff; border-left: 1px solid #dce2ff; border-radius: 5px 0 0 5px;}
.like { display: grid; align-content: center; }
.like a{ color: #334DC4; font-size: 14px; }
.like .fa-thumbs-up{padding: 5px !important; color: #444; position: absolute; margin-left: 31px; margin-top: -7px; background: #e6e9fe; height: 17px; border-right: 1px solid #dce2ff; border-top: 1px solid #dce2ff; border-bottom: 1px solid #dce2ff; border-radius: 0 5px 5px 0;}
.count-like{background: #ddd;}

/* Widgets */
.widget {list-style-type: none;margin: 0;padding: 0;}

/*footer*/
footer {text-align: center; background-color: #fff; box-shadow: 0 2px 6px 0 #aaabd3; border-bottom: 1px solid #ddd; font-size: 13px; font-family: Calibri,Arial,sans-serifsans-serif; letter-spacing: 1px;}
footer p { padding: 10px 0; margin: 0 auto; margin-top: 15px; }

/* Additional Goes here */
.title-post { text-align: center; font-size: 15px; letter-spacing: 0.5px; font-family: Calibri,Arial,sans-serif; }a.featured-image{margin-bottom:10px;display:block}
.title-post-download { text-align: center; font-size: 15px; letter-spacing: 0.5px; font-family: Calibri,Arial,sans-serif; margin-top: -5rem; }
.title-slide {margin: 0 5px; white-space: nowrap; overflow: hidden; display: block; color: #334DC4; letter-spacing: 0.5px; font-family: 'Lalezar', cursive; position: relative;}
.title-slide::before{position: absolute; content: ''; width: 25px; height: 25px; background-repeat: no-repeat; background-size: cover; background-position: center center; background-image: url(/theme/img/nowrap.png); right: 0; top: 0;}
.download {font-family: 'Lalezar', cursive; font-size: 16px;}
.download ul{padding:0 !important;margin:0 0 15px}
.download ul li a{color:#334DC4;padding-left: 10px;}
.download ul li a:hover{color:#333}
.download ul li { list-style: none; margin: auto; background: #e6e9fe; padding: 2px 10px 2px 10px; display: table; border-radius: 7px 7px 7px 7px; border: 1px solid #dce2ff;}
.download ul li::before{display:contents;content:"\f019";font-weight:bold;color:#444;padding:5px 10px;font-family:"Font Awesome 5 Free";}
.download p{font-size:13px;}
#download{float: left; background: #e6e9fe; padding: 0 !important; margin: 5px 5px 0 0; line-height: normal; font-family: 'Lalezar', cursive; width: max-content; border-radius: 5px; border: 1px solid #dce2ff;}
#download::before{display: inline-block; content: "\f019"; font-weight: bold; color: #444; padding: 5px 0 5px 7px; font-family: "Font Awesome 5 Free";}
#download a{color: #334DC4; text-shadow: 0 1px 0 #eee; padding: 0 5px; font-size: 14px;}
#file_download::before { display: inline-block; content: "\f019"; font-weight: bold; color: #fff; padding-top: 5rem; font-family: "Font Awesome 5 Free"; font-size: 0px; margin-top: 1rem; }
.collapse-content { overflow: hidden; height: 200px; }
.collapse-top { height: 30px; width: 100%; display: inline-block; position: relative; background: linear-gradient(to bottom,rgba(255,255,255,0),white); top: -30px; }
.btn-clean { background: none; color: #334DC4; border: none; padding: 0; cursor: pointer; text-align:center; width:100%; background-color:transparent !important; margin-top:40px; font-size: 15px; margin-top: 40px; font-family: Calibri,Arial,sans-serif; letter-spacing: 0.5px; font-weight: 700; text-transform: uppercase;}
.row br {display: none;}
nav.rank-math-breadcrumb a {color:#333}
nav.rank-math-breadcrumb {color: #999; font-size: 12px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; display: block;}

.widget { margin: 1rem 7px; height: auto; width: -webkit-fill-available; }
.ads { width: -webkit-fill-available !important; margin: 0 auto;padding: 0 5px;text-align: center; display: inline; }
@media(min-width: 500px) { .ads { width: 468px; } }
@media(min-width: 800px) { .ads { width: 728px; } }
